.sp
{
display: none;
}

body
	{
	font-family: "メイリオ","ＭＳ Ｐゴシック",sans-serif;
	letter-spacing: 1px;
	}

h1
	{
	margin: 0px !important;
	}

.list-mv01{
	opacity: 0;
	transform: translate(0,60px); 
	-webkit-transform: translate(0,60px); 
}
.mv01{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

.list-mv02{
	opacity: 0;
	transform: translate(60px,0px); 
	-webkit-transform: translate(60px,0px); 
}
.mv02{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

.list-mv03{
	opacity: 0;
	transform: translate(-60px,0px); 
	-webkit-transform: translate(-60px,0px); 
}
.mv03{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}


#main01
	{
	width: 100%;
	transition: 1.5s;
	position: relative;
	}

#main01 .info
	{
	position: absolute;
	top: 15%;
	left: 5%;
	text-align: left;
	transition: 1.5s;
	}

#main01 .info img
	{
	width: 70%;
	}

#main01 div
	{
	position: absolute;
	bottom: 10%;
	left: 25%;
	transition: 1.2s;
	}


#main01 div a
	{
	padding: 5%;
	color: #333333;
	display: block;
	background-color: #ffffff;
	text-align: center;
	text-decoration: none;
	}

#main01 div a:hover
	{
	color: #ffffff;
	background-color: #333333;
	}


.logo
	{
	width: 3%;
	position: absolute;
	top: 2%;
	right: 2%;
	}

#main02
	{
	width: 100%;
	padding: 100px 0px;
	background-image: url(../images/main02.jpg);
	background-repeat: no-repeat;
	text-align: center;
	}

#main02 .photo
	{
	width: 80%;
	transition: 1.5s;
	}

#main02 .txt
	{
	padding: 20px 0px;
	font-size: 20px;
	color: #ffffff;
	line-height: 1.8;
	transition: 1.5s;
	}

#main02 ul
	{
	width: 98%;
	margin: 0px auto;
	}

#main02 ul li
	{
	width: 49%;
	color: #ffffff;
	margin-left: 1%;
	font-size: 16px;
	}

#main02 ul li img
	{
	width: 100%;
	margin-bottom: 40px;
	transition: 1.5s;
	}

#main02 ul li .stylephoto
	{
	width: 55% !important;
	}

#main02 ul .left
	{
	float: left;
	}

#main02 ul .right
	{
	float: right;
	}

#main02 ul li p
	{
	margin-bottom: 20px;
	text-align: left;
	transition: 1.5s;
	}

#main02 ul li em
	{
	padding: 5px 15px;
	text-align: left;
	border-left: 1px solid #ffffff;
	display: block;
	transition: 1.5s;
	}

#main02 ul li a
	{
	margin-top: 30px;
	padding: 10px;
	color: #ffffff;
	text-decoration: none;
	display: block;
	border: 1px solid #ffffff;
	background-image: url(../images/icon.png);
	background-position: 98% center;
	background-repeat: no-repeat;
	transition: 1.5s;
	}

#main03
	{
	padding: 100px 0px;
	text-align: center;
	}

#main03 .txt
	{
	padding: 40px 0px;
	font-size: 20px;
	line-height: 1.8;
	transition: 1.5s;
	}

#main03 img
	{
	transition: 1.5s;
	}

#main03 .ul01
	{
	width: 90%;
	margin: 0px auto;
	}

#main03 .ul01 img
	{
	width: 100%;
	}

#main03 .ul01 .left
	{
	width: 100%;
	}

#main03 .ul01 .right
	{
	width: 100%;
	}

#main03 .ul01 .ul02 li
	{
	width: 49%;
	margin-bottom: 40px;
	}

#main03 .ul01 .ul02 .left
	{
	float: left;
	}

#main03 .ul01 .ul02 .right
	{
	float: right;
	}

#main03 .ul01 li img
	{
	margin-bottom: 30px;
	}


/*modal*/
.lightbox
	{
	width: 96%;
	display: none;
	padding: 2%;
	overflow-x: hidden;
	position: relative;

	}

.lightbox .left_photo
	{
	width: 40%;
	float: left;
	}

.lightbox div
	{
	width: 59%;
	margin-left: 0%;
	float: right;

	}

.lightbox div strong
	{
	font-size: 20px;
	line-height: 1.2;
	padding-left: 10px;
	color: #333333;
	font-weight: bold;
	display: block;
	border-left: 2px solid #a89e82;
	}

.lightbox div p
	{
	margin: 20px 0px;
	}

.lightbox div ul li
	{
	width: 40%;
	float: left;
	}

.lightbox div ul li img
	{
	width: 100%;
	}

.lightbox div ul .right
	{
	margin-left: 20px;
	float: left;
	color: #555555;
	}

.lightbox div span
	{
	position: absolute;
	bottom: 2%;
	right: 38%;
	font-weight: bold;
	}

.lightbox div a
	{
	width: 160px;
	padding: 10px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
	position: absolute;
	bottom: 2%;
	right: 2%;
	font-weight: bold;
	background-color: #a89e82;
	}

.lightbox div a:hover
	{

	background-color: #333333;
	}

/*共通部分*/

.three_link
	{
	width: 98%;
	margin: 50px auto 0px auto;
	transition: 1.5s;
	}

.three_link a
	{
	padding: 20px 10px;
	text-decoration: none;
	color: #333333;
	font-size: 18px;
	text-align: center;
	display: block;
	border: 1px solid #333333;
	background-image: url(../images/link_icon.png);
	background-position: 98% center;
	background-repeat: no-repeat;
	}

.three_link a:hover
	{
	background-color: #333333;
	color: #ffffff;
	}


.main05 .title02
	{
	transition: 1.5s;
	text-align: center;
	}

.main05 .title02 span
	{
	padding: 80px 0px 40px 0px;
	display: block;
	font-size: 34px;
	color: #333333;
	font-family: "Times New Roman","游明朝","Yu Mincho",YuMincho,"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif !important;
	background-image: url(../images/border.png);
	background-position: center;
	background-repeat: no-repeat;
	}

.main05 .title02 span small
	{
	font-size: 20px;
	display: block;
	}

#carousel {
    margin: 0 auto;
    width: 90%;
    height: 300px;
    text-align: left;
    position: relative;
	transition: 1.5s;
}

#carousel_prev,
#carousel_next {
    top: 50%;
    width: 23px;
    height: 41px;
    background: #000;
    cursor: pointer;
    position: absolute;
}
#carousel_prev {
    left: -40px;
    background:transparent url(../images/left.jpg) no-repeat top left;
}
#carousel_next {
    right: -35px;
    background:transparent url(../images/right.jpg) no-repeat top left;
}

#carousel_prev2,
#carousel_next2 {
    top: 50%;
    width: 23px;
    height: 41px;
    background: #000;
    cursor: pointer;
    position: absolute;
}
#carousel_prev2 {
    left: -40px;
    background:transparent url(../images/left.jpg) no-repeat top left;
}
#carousel_next2 {
    right: -35px;
    background:transparent url(../images/right.jpg) no-repeat top left;
}
 
 


#carousel ul li {
    width: 246px;
    float: left;
    display: inline;
}
 
#carousel ul li {
    width: 246px;
    float: left;
    display: inline;
}
 


 
/* =======================================
    ClearFixElements
======================================= */
#carousel ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
#carousel ul {
    display: inline-block;
    overflow: hidden;
}




.main05 .txt
	{
	transition: 1.5s;
	margin: 0px auto 30px auto;
	text-align: center;
	font-size: 16px;
	}

.main05 .photo
	{
	width: 98%;
	margin: 20px auto;
	}

.main05 .photo img
	{
	width: 100%;
	}

#footer
	{
	margin-top: 100px;
	padding: 50px 0px;
	background-color: #39324a;
	text-align: center;
	}

#footer ul
	{
	margin-bottom: 40px;
	text-align: center;
	}

#footer ul li
	{
	padding: 0px 50px;
	display: inline;
	}

#footer p
	{
	color: #7e7c83;
	margin-top: 40px;
	}

